Subject: Trainer Candidate - Dolly Sharma
From: Dolly Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:30:35 -0400

| | Tech Support Test

Name | Dolly Sharma
E-mail | [email-masked]
Phone Number | (+91) 9667534475
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Ballabhagarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nav jyoti public sry. Sec school | Teacher | At present 2021 |
Previous Employer 1 | Ericsson india pvt Ltd | Project coordinator | 2019 | 23k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately join
Please briefly describe your work experience specifically in training? | I am good learner, if you give me grt opportunity if I will learn so many new things, I will give to 100% results.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I. I  am very good learner, I catch so many things. With focus and comcetration.. I can manage and face many situation..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and grt customer service. I can provide customer service for customer' need and requirements. Good customer service means that  customer will satisfied with thier own need by company provide.. And grt customer service means that.. With their need and requirements with customer executive 'supporting and guiding with how well use for daily needs
What according to you makes you a good candidate for this position? | I I  am good learner, I have many skill. I have many knowledge about sales and excel,. And many program. It thier thind make me good candidate for this position.. I have confidence I can do it.. I Will give you   my best
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |